a.button{
	background:url(/images/btn-icon/button.gif);
	display:block;
	color:#555555;
	font-weight:bold;
	height:30px;
	line-height:29px;
	margin-bottom:14px;
	text-decoration:none;
	width:191px;
}
a:hover.button{
	color:#0066CC;
}

/* -------------------- */
/* CLASSES				*/
/* -------------------- */
.add{
	background:url(/images/btn-icon/add.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.heart{
	background:url(/images/btn-icon/heart.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.delete{
	background:url(/images/btn-icon/delete.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.user{
	background:url(/images/btn-icon/user.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.alert{
	background:url(/images/btn-icon/alert.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.msg{
	background:url(/images/btn-icon/msg.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.download{
	background:url(/images/btn-icon/download.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}

.lens{
	background:url(/images/btn-icon/lens.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}
.info{
	background:url(/images/btn-icon/info.gif) no-repeat 10px 8px;
	text-indent:30px;
	display:block;
}